.body {
	width:100%;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 1.5em;
	background: #fff url(http://pds6.egloos.com/pds/200711/25/91/d0025291_4748f24a24086.jpg) fixed no-repeat center top;
	color: #232323;
	}
a:link,a:visited {color:#424242;}
a:hover,a:active {text-decoration:none;color:#787878;}
.container {
	width: 1145px;
	margin: 0 auto;
	text-align: left;
	}
.header {
	width: 1145px;
	height: 437px;
	position: relative;
	margin: 0 auto;
	}
#section_sidebar1 { float: left; }
#section_sidebar2 { float: right; }
.content_wrap {
	float: left;display:inline;overflow:hidden;
	width: 720px;
	margin:0 0 0 24px;
	text-align:left; 
	}
.column {
	display:inline;
	width: 190px;
	text-align:left;
	margin:0 0 50px;
	}
.footer {
	clear: both;
	width: 950px;
	height: 20px;
	text-align:center;
	}
/* header 스타일 시작 */
.header a:link,.header a:visited {text-decoration:none;}
.header a:hover,.header a:active {color:#fff;}
.header h1 {
	text-align: center;
	margin: -5px;
	padding-top: 365px;
	font-size: 30px;
	}
.header p.url {
	text-align: center;
	font-size: 12px;
	padding-bottom: -10px;
	}
.header p.topmenu {
	text-align: right;
	padding: 10;
	font-size:10px;
	}
.header p.topmenu a {margin-left:10px;}
/* header 스타일 끝 */ 
/* content 스타일 시작 */
.content {padding:0;margin:0 0 30px 0;text-align:left;}
.post_view {padding:1px 0;text-align:left;overflow:hidden;_word-break:break-all;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font-size:14px;
	font-weight:bold;
	color:#B6B6B6;
	background:#fff;
	border:1px solid #363636;
	padding:5px 10px;
    }
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#262626;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#B6B6B6;text-decoration:underline;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font-size:14px;
	font-weight:bold;
	color:#b3b3b3;
	background:#232323;
	border:1px solid #363636;
	padding:5px 10px;
    }
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited
	{color:#B6B6B6;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active
	{color:#B6B6B6;text-decoration:underline;}
.post_info {color:#999;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#B6B6B6;}
.post_paging,.post_navi {margin:0 auto;text-align:center;}
.post_navi {text-align:left;}
/* content 스타일 끝 */
/* comment 및 trackback 스타일 시작 */
.post_link {}
.post_link h3 {font-size:11px;border-bottom:1px dotted #363636;}
.post_trackback .trackback_help {border-bottom:1px dotted #363636;}
.post_link h4 {font-size:12px;}
/* comment 및 trackback 스타일 끝 */
/* sidebar 스타일 시작 */
.column {}
.column .widget {
	padding:0;
	margin:0 0 10px 0;
	text-align:left;
	overflow:hidden;
}
.column .widget h3 {
	margin:0 0 5px 0;
	font-size:9pt;
	font-weight:bold;
	color:#B6B6B6;
	background:#fff;
	border:1px solid #232323;
	padding:5px 10px;
}
.column .widget .widget_content {padding-bottom:5px;}
.column .menu_profile {padding-top:0px;margin-bottom:10px;}
/* sidebar 스타일 끝 */
.div .commet_input table { width: 490px !important;}
.div .comment_input textarea { width: 490px !important; height: 230px !important; }
.div .comment_input textarea { 
	background : url(http://pds7.egloos.com/pds/200711/24/91/d0025291_474814255f6e7.jpg) repeat top right; 
	width: 490px !important; 
	height: 230px !important; 
	padding: 5px; 
}
.body {background-image:url('http://pds19.egloos.com/pds/201008/06/91/bg.jpg');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds19.egloos.com/pds/201008/06/91/title.jpg');}
.header {background-position:center center;}.header {background-repeat:no-repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201008/06/91/bg.jpg');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds19.egloos.com/pds/201008/06/91/title.jpg');}
.header {background-position:center center;}.header {background-repeat:no-repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201008/06/91/d0025291_4748f24a24086.jpg');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds19.egloos.com/pds/201008/06/91/comment.jpg');}
.post_comment .comment_write textarea.comment_field {background-color:#ffffff;}
.post_comment .comment_write textarea.comment_field  {background-position:center center;}.post_comment .comment_write textarea.comment_field {background-repeat:no-repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201008/06/91/d0025291_4748f24a24086.jpg');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds19.egloos.com/pds/201008/06/91/comment.jpg');}
.post_comment .comment_write textarea.comment_field {background-color:#ffffff;}
.post_comment .comment_write textarea.comment_field  {background-position:center center;}.post_comment .comment_write textarea.comment_field {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field {width:680px;height:275px;background-position:left center;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-position:center center;}.post_comment .comment_write textarea.comment_field  {background-position:center center;}
.post_comment .comment_write textarea.comment_field  {background-position:center center;}.post_comment .comment_write textarea.comment_field  {background-position:center center;}
.body {background-image:url('http://pds18.egloos.com/pds/201008/15/91/BG_06.jpg');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201008/15/91/header_7.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds18.egloos.com/pds/201008/15/91/comment_3.jpg');}
.post_comment .comment_write textarea.comment_field  {background-position:center center;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.body {background-image:url('http://pds18.egloos.com/pds/201008/15/91/BG_06.jpg');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201008/15/91/header_7.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds18.egloos.com/pds/201008/15/91/comment_3.jpg');}
.post_comment .comment_write textarea.comment_field  {background-position:center center;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201103/20/91/header_8.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201103/20/91/header_8.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201103/20/91/header_8.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201103/20/91/header_8.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds19.egloos.com/pds/201103/20/91/header_8.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds19.egloos.com/pds/201103/20/91/header_8.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201112/24/91/Side_image_01.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201112/24/91/Header_01.png');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds19.egloos.com/pds/201112/24/91/comment_image_01.png');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201112/24/91/Side_image_01.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201112/24/91/Header_01.png');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds19.egloos.com/pds/201112/24/91/comment_image_01.png');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201112/24/91/Header_02.png');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201112/24/91/Header_02.png');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201112/24/91/Side_image_01.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201112/24/91/Side_image_01.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201303/11/91/image_alpha_right.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201303/10/91/header3.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds26.egloos.com/pds/201303/11/91/comment2.png');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201303/11/91/image_alpha_right.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201303/10/91/header3.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds26.egloos.com/pds/201303/11/91/comment2.png');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.body {background-image:url('http://pds26.egloos.com/pds/201303/11/91/image_alpha_right_80.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds26.egloos.com/pds/201303/11/91/image_alpha_right_80.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds26.egloos.com/pds/201303/11/91/image_alpha_right_70.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds26.egloos.com/pds/201303/11/91/image_alpha_right_70.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201303/11/91/image_alpha_right_70_2.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201303/11/91/image_alpha_right_70_2.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds25.egloos.com/pds/201305/10/91/ee6074be.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds25.egloos.com/pds/201305/10/91/ee6074be.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/201305/10/91/ee6074be70.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/201305/10/91/ee6074be70.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-position:right bottom;}.body {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds25.egloos.com/pds/201509/06/91/comment.png');}
.post_comment .comment_write textarea.comment_field  {background-position:left bottom;}.post_comment .comment_write textarea.comment_field {background-repeat:no-repeat;}
.body {background-position:right bottom;}.body {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds25.egloos.com/pds/201509/06/91/comment.png');}
.post_comment .comment_write textarea.comment_field  {background-position:left bottom;}.post_comment .comment_write textarea.comment_field {background-repeat:no-repeat;}
.body {background-image:url('http://pds25.egloos.com/pds/201509/06/91/back_80_2.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds25.egloos.com/pds/201509/06/91/back_80_2.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201509/06/91/head.jpg');}
.header {background-position:center center;}.header {background-repeat:no-repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201509/06/91/head.jpg');}
.header {background-position:center center;}.header {background-repeat:no-repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201509/06/91/back3.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201509/06/91/back3.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds26.egloos.com/pds/201509/07/91/comment2.png');}
.post_comment .comment_write textarea.comment_field  {background-position:center bottom;}.post_comment .comment_write textarea.comment_field {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds26.egloos.com/pds/201509/07/91/comment2.png');}
.post_comment .comment_write textarea.comment_field  {background-position:center bottom;}.post_comment .comment_write textarea.comment_field {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds25.egloos.com/pds/201605/05/91/comment5.png');}
.post_comment .comment_write textarea.comment_field  {background-position:right bottom;}.post_comment .comment_write textarea.comment_field {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds25.egloos.com/pds/201605/05/91/comment5.png');}
.post_comment .comment_write textarea.comment_field  {background-position:right bottom;}.post_comment .comment_write textarea.comment_field {background-repeat:no-repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/201605/05/91/back902.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/201605/05/91/back902.png');}
.body {background-position:right bottom;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds27.egloos.com/pds/201605/05/91/header.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds27.egloos.com/pds/201605/05/91/header.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201605/05/91/header2.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201605/05/91/header2.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}

